# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:36+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: German (https://www.transifex.com/fusiondirectory/teams/12202/de/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: de\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/systems/services/sympa/class_serviceSympa.inc:31
#: admin/systems/services/sympa/class_serviceSympa.inc:32
msgid "Sympa Server"
msgstr "Sympa Server"

#: admin/systems/services/sympa/class_serviceSympa.inc:32
msgid "Services"
msgstr "Dienste"

#: admin/systems/services/sympa/class_serviceSympa.inc:46
#: admin/sympa/class_sympaAlias.inc:64
msgid "Sympa server"
msgstr "Sympa-Server"

#: admin/systems/services/sympa/class_serviceSympa.inc:49
msgid "URL"
msgstr "URL"

#: admin/systems/services/sympa/class_serviceSympa.inc:49
msgid "URL to access the sympa server"
msgstr "URL um auf den sympa-Server zuzugreifen"

#: admin/systems/services/sympa/class_serviceSympa.inc:53
msgid "User"
msgstr "Benutzer"

#: admin/systems/services/sympa/class_serviceSympa.inc:53
msgid "User to access sympa server SOAP API."
msgstr "Benutzer um auf die sympa-Server SOAP API zuzugreifen."

#: admin/systems/services/sympa/class_serviceSympa.inc:57
msgid "Password"
msgstr "Passwort"

#: admin/systems/services/sympa/class_serviceSympa.inc:57
msgid "Password to access sympa server SOAP API."
msgstr "Passwort um auf die sympa-Server SOAP API zuzugreifen."

#: admin/sympa/class_sympaManagement.inc:33
#: config/sympa/class_sympaConfig.inc:42
msgid "Sympa"
msgstr ""

#: admin/sympa/class_sympaManagement.inc:34
msgid "Sympa management"
msgstr ""

#: admin/sympa/class_sympaAlias.inc:29 admin/sympa/class_sympaAlias.inc:30
#: admin/sympa/class_sympaAlias.inc:33 admin/sympa/class_sympaAlias.inc:49
msgid "Sympa list alias"
msgstr "Sympalisten-Alias"

#: admin/sympa/class_sympaAlias.inc:52
msgid "Name"
msgstr "Name"

#: admin/sympa/class_sympaAlias.inc:52
msgid "Name to identify this alias"
msgstr "Name um dieses Alias zu identifizieren"

#: admin/sympa/class_sympaAlias.inc:54
msgid "Description"
msgstr "Beschreibung"

#: admin/sympa/class_sympaAlias.inc:54
msgid "Description of this alias"
msgstr "Beschreibung dieses Alias"

#: admin/sympa/class_sympaAlias.inc:59
msgid "Email address"
msgstr "Email-Adresse"

#: admin/sympa/class_sympaAlias.inc:64
msgid "Sympa server for this alias"
msgstr "Samba-Server für dieses Alias"

#: config/sympa/class_sympaConfig.inc:28
msgid "Sympa configuration"
msgstr ""

#: config/sympa/class_sympaConfig.inc:29
msgid "FusionDirectory sympa plugin configuration"
msgstr ""

#: config/sympa/class_sympaConfig.inc:45
msgid "Sympa RDN"
msgstr ""

#: config/sympa/class_sympaConfig.inc:45
msgid "Branch in which Sympa objects will be stored"
msgstr ""
